Subject: [PATCH v10 0/5] MT8173 IOMMU SUPPORT

From: [email-masked] (Matthias Brugger)
Date: Wed, 2 Mar 2016 11:48:43 +0100

Hi Arnd and Olof,

On 26/02/16 12:06, Joerg Roedel wrote:
> Hi Philipp,
>
> On Fri, Feb 26, 2016 at 09:55:55AM +0100, Philipp Zabel wrote:
>> Do you have a stable branch that I could base the mediatek-drm patches
>> on and that I may include in a pull request to be merged via drm-next?
>
> You can base it on the arm/mediatek branch of the iommu tree. I'll push
> it out in the next minutes.
>

I realized that Joerg accidentally merged the dts parts as well through 
his branch.

As expected this patches conflict when merging the arm-soc tree.

Shall Joerg drops the patches and you take it through your branch, or
I queue them for the next release cycle?

Regards,
Matthias